# Interface gmfProfileOptions

#### Hierarchy

- gmfProfileOptions

- Defined in src/options.js:781

#####
Index

### Properties

hoverPointStyle
numberOfPoints

## Properties

### hoverPointStyle

hoverPointStyle: StyleLike

The hover point style.

- Defined in src/options.js:783

### numberOfPoints

numberOfPoints: number

Maximum limit of points to request.

- Defined in src/options.js:782

Generated using TypeDoc